/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5.2
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {

    /*padding-top: 65px;*/

    background-color: #fff;
    color: #000;
    font-weight: 400;
    font-family:  -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}

@media screen and (min-width: 992px) {
    body {
        /*padding-top: 86px;*/
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}




/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    text-transform: none !important;
    letter-spacing: 0.25px;
    font-family: inherit;

    color: #1e2669;
}

/*h3, h4{
    font-family: 'Just Me Again Down Here', cursive;
}*/

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
}



a {
    color: #a7cf46;
}

a:hover,
a:focus,
a:active {
    color: #31b3e0;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}


ul.id-unordered-list>li::before, 
ol.id-ordered-list>li::before {
    color: #a7cf46;
}
/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 9999;
    -webkit-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}

nav.affix .nav {
    /*box-shadow: 0 0 3px rgba(0,0,0,0.25);*/
}

nav.affix-top {
    position: static;
    top: -100px;
}

.affix + .menu-affix-sizer {
    height: 60px;
}

/*
* -----------------------------------------------------------------------------
*
* Fixed navbar hide/show on scroll
*
* -----------------------------------------------------------------------------
*/

.scroll-small .id-scroll-up.navbar-fixed-top {
    top: 0;
    -webkit-transition: top .5s ease-in-out .5s;
    transition: top .5s ease-in-out .5s;
}

.scroll-small .navbar-fixed-top {
    height: 65px;
    -webkit-transition: top .5s ease-in-out .5s;
    transition: top .5s ease-in-out .5s;
}

@media only screen and (min-width: 1200px){
    .scroll-small .navbar-fixed-top {
        top: -200px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
    width: 150px;
    padding: 20px 15px;
    display: inline-block;
}

.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .navbar-logo  {
        width: 185px;
        padding: 15px;
    }
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        /*width: 250px;*/
        padding: 25px 15px;
    }
    .scroll-small .navbar-logo {
        width: 185px;
        padding: 15px;
        /*margin-right: 10px;*/
    }
}

/*
* -----------------------------------------------------------------------------
*
* Navbar Toggle
*
* -----------------------------------------------------------------------------
*/

.id-navbar-close {
    color: #777;
}

.navbar-toggle {
    border: none;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-toggle .fa:before {
    color: #999;
}

.navbar-inverse .navbar-toggle {
    border-color: rgba(0,0,0,0.25);
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.5);
}

.navbar-inverse .navbar-toggle .fa:before {
    color: #777;
}


.navbar-inverse .navbar-toggle:focus .fa:before,
.navbar-inverse .navbar-toggle:hover .fa:before {
    color: #fff;
}

@media screen and (min-width: 992px) {
    .navbar-toggle {
        position: relative;
        float: right;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/

.navbar-fixed-bottom, 
.navbar-fixed-top{
    z-index: 1050;
}

.navbar-search-toggle {
    background-color: transparent;
    color: #a7cf46;
}

.navbar-search-toggle:hover,
.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
    background-color: transparent !important;
    color: #31b3e0;
}

.navbar-search-toggle {
    background-color: transparent;
}

.id-search-box-wrapper .input-group-addon{
    display: none;
}
.navbar-inverse .navbar-search-toggle {
    color: #777;
}

.navbar-fixed-top .id-search-box-wrapper {
    margin-top: 100px;
}

.id-search-box-container{
    padding: 0;
}
.id-search-box-container form.search{
    border-radius: 2px;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar Padding
*
* -----------------------------------------------------------------------------
*/
@media screen and (min-width: 992px) {

    .scroll-small .navbar-search-toggle {
        padding: 15px 15px;
    }

    .navbar-toggle {
        padding: 25px 15px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-nav > li > a  {
        padding: 25px 15px;
    }

    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 25px 15px;
    }

    .scroll-small .navbar-nav > li > a,
    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 15px 15px;
    }

    .navbar-search-toggle {
        padding: 25px 35px;
    }
    .scroll-small .navbar-search-toggle {
        padding: 15px 20px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/


@media (min-width: 1200px) {
    .navbar-full-width .container {
        padding: 0 0;
        width: 100%;
    }
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-default .navbar-nav>li>a {
    color: #000;
    border-top: transparent 8px solid;
    border-bottom: transparent 8px solid;
}

@media screen and (min-width: 1200px) {
    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /*@ACTIVE*/ 
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /*@DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #000;
        /*border-top: transparent 8px solid;*/
        border-bottom: #31b3e0 8px solid;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-inverse
*
* -----------------------------------------------------------------------------
*/

.navbar-inverse {
    background-color: #222;
    border-color: #111;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-inverse .navbar-nav>li>a {
    color: #777;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu,
.navbar-inverse .dropdown-menu {
    background-color: #222;
}

@media screen and (min-width: 1200px) {
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.dropdown-menu > li > a {
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #a7cf46;
    color: #fff;
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #fff;
    outline: 0;
}


.nav .open>a, 
.nav .open>a:focus, 
.nav .open>a:hover {
    border-color: transparent;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #000;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #a7cf46;
        color: #fff;
    }
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: rgba(0,0,0,0.05);
    }
}

@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}


.id-masthead-wrapper{
    background-color: #1e2669;
}
.id-masthead-wrapper *{
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    width: auto;
}
.id-masthead-wrapper .id-client-display-phone{
    background-color: #a7cf46;
    padding: 8px 15px;
}
.id-masthead-wrapper .id-client-display-phone *{
    color: #fff;
    width: auto;
}
.id-masthead-wrapper .id-client-display-phone:hover{
    background-color: #31b3e0;
}

/*
* -----------------------------------------------------------------------------
*
*  Page Awesome Header
*
* -----------------------------------------------------------------------------
*/
.id-custom-header {
    position: absolute;
    right: auto;
    width: 50%;
    z-index: 9;
    bottom: 0;
    top: auto;
}
.id-custom-header .custom-header-content{
    background-color: #1e2669;
    padding: 15px;
}
.id-custom-header .custom-header-content .id-custom-header-page-title{
    font-family:  -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: normal;
    color: #fff;
}

.id-custom-header-wrapper {
    -webkit-background-size: 600px !important;
    -moz-background-size: 600px !important;
    -ms-background-size: 600px !important;
    background-size: 600px !important;
    background-repeat: repeat !important;
}

@media only screen and (min-width: 768px){
    .id-custom-header-wrapper {
        -webkit-background-size: 1024px !important;
        -moz-background-size: 1024px !important;
        -ms-background-size: 1024px !important;
        background-size: 1024px !important;
    }
}

@media only screen and (min-width: 1024px){
    .id-custom-header-wrapper {
        -webkit-background-size: 1400px !important;
        -moz-background-size: 1400px !important;
        -ms-background-size: 1400px !important;
        background-size: 1400px !important;
    }    
}


/*
* -----------------------------------------------------------------------------
*
*  Video Header
*
* -----------------------------------------------------------------------------
*/
.id-video-header-wrapper {
}

.id-video-header-wrapper .id-custom-header{
    width: 100%;
    top: auto;
    bottom: 35%;
}

@media only screen and (min-width: 768px){
    .id-video-header-wrapper .id-custom-header{
        width: 50%;
        top: auto;
        bottom: 35%;
        left: 25%;
        right: auto;
    }
}

.id-video-header-wrapper .header-title{
    color: #fff;
}

.id-video-header-wrapper h3.header-title{
    font-family: 'Just Me Again Down Here', cursive;
    font-size: 2.5em;
    line-height: 1.2em;
}
.id-video-header-wrapper h2.header-title{
    font-size: 3em;
    line-height: 1.3em;
    margin-bottom: 20px;
}

.id-video-header-wrapper .id-custom-header .custom-header-content{
    color: #fff;
    background-color: transparent;
    text-align: center;
}

/*
* -----------------------------------------------------------------------------
*
* # Header Slideshow Banner
*
* -----------------------------------------------------------------------------
*/

.id-slide-item h1,
.id-slide-item h2,
.id-slide-item h3,
.id-slide-item h4{
    font-weight: 500 !important;
}

.id-slideshow-title h3{
    font-family: 'Just Me Again Down Here', cursive;
    font-size: 2.5em;
    line-height: 1em;
}

@media only screen and (min-width: 992px){

    .id-slide-item{
        height: 600px !important;
        background-position: center bottom !important;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Feature Pages
*
* -----------------------------------------------------------------------------
*/

.id-feature-pages-wrapper{
    position: relative;
    z-index: 9;
    background-color: transparent;
}

.id-feature-pages-content{
    position: relative;
}
.id-feature-pages-content .feature-tile-wrapper{
    margin-top: 0;
}

.id-feature-pages-wrapper .id-feature-pages .widget .feature-tile-item:nth-child(1){
    margin-top: -100px !important;
}

@media only screen and (min-width: 768px){
    .id-feature-pages-wrapper .id-feature-pages .widget .feature-tile-item:nth-child(1),
    .id-feature-pages-wrapper .id-feature-pages .widget .feature-tile-item:nth-child(2){
        margin-top: -100px !important;
    }
}
@media only screen and (min-width: 992px){
    .id-feature-pages-wrapper .id-feature-pages .widget .feature-tile-item{
        margin-top: -100px !important;
        margin-bottom: 0;
    }
}


.id-feature-pages-wrapper .feature-tile-item{
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    border-left: 2.5px solid #fff;
    border-right: 2.5px solid #fff;

    margin: 0;
    border-bottom: 0;
}

@media only screen and (min-width: 992px){
    .id-feature-pages-wrapper .feature-tile-item:first-of-type{
        border-left-width: 5px;
    }
    .id-feature-pages-wrapper .feature-tile-item:last-of-type{
        border-right-width: 5px;
    }
}

.id-feature-pages-wrapper .feature-tile-item .feature-tile-content{
    color: #fff;
    background-color: #a7cf46;
    border-radius: 0;

    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
.id-feature-pages-wrapper .feature-tile-item .feature-tile-content:hover,
.id-feature-pages-wrapper .feature-tile-item .feature-tile-content:active,
.id-feature-pages-wrapper .feature-tile-item .feature-tile-content:focus {
    background-color: #31b3e0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
.id-feature-pages-wrapper .feature-tile-item .feature-tile-content *{
    color: #fff;
}

.id-feature-pages-wrapper .feature-tile-item .feature-tile--button > .feature-tile-background::before,
.id-feature-pages-wrapper .feature-tile-item .feature-tile-content > .feature-tile-background::before{
    content: none;
}
.id-feature-pages-wrapper .feature-tile-item .feature-tile-content > .feature-tile-background .feature-tile--image-icon i.fa{
    font-size: 72px;
    color: #1e2669;
    height: 60px;
    width: 60px;
    line-height: 60px;
    padding: 0;
    border-radius: 50%;
    background-color: #fff;
}
.id-feature-pages-wrapper .feature-tile-item .feature-tile--button > .feature-tile--title{
    font-family: 'Just Me Again Down Here', cursive;
    font-size: 1.5em;
    line-height: 1em;
    font-weight: lighter;
}

/*
* -----------------------------------------------------------------------------
*
* Benefits Module
*
* -----------------------------------------------------------------------------
*/
.our-benefit-wrapper{}
.our-benefit-wrapper .module-canvas{
    margin-bottom: 0;
    padding-bottom: 0;
}
.our-benefit-wrapper .module-section{
    width: 100%;
}
.our-benefit-wrapper .module-item{}
.our-benefit-wrapper .module-item .module-outer{
    padding: 0;
}
.our-benefit-wrapper .module-item .module-inner{
    /*position: relative;*/
}
.our-benefit-wrapper .module-item .module-inner .module-overlay{
    background-color: rgba(0,0,0,0.3);
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
    
        -ms-flex-pack: space-around;
    -o-justify-content: space-around;
    -ms-justify-content: space-around;
    -moz-justify-content: space-around;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.our-benefit-wrapper .module-item .module-inner .module-overlay:hover,
.our-benefit-wrapper .module-item .module-inner .module-overlay:active,
.our-benefit-wrapper .module-item .module-inner .module-overlay:focus {
    background-color: rgba(0,0,0,0.1);
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.our-benefit-wrapper .module-item .module-inner .module-overlay .fa::before{
    font-size: 72px;
    color: #31b3e0;
    height: 60px;
    width: 60px;
    line-height: 60px;
    padding: 0;
    background-color: #fff;
}

.our-benefit-wrapper .module-item .module-inner .module-overlay .fa {
    display: inline-block;
    -webkit-box-flex: 1;    
    -moz-box-flex: 1;  
    -ms-box-flex: 1;  
    -moz-flex:1 1 100%;
    -webkit-flex:1 1 100%;
    -ms-flex:1 1 100%;
    flex: 1 1 100%;
    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: wrap;
    -ms-flex-direction: row;

    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;

    -ms-flex-pack: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;

    -ms-flex-align: end;
    -o-align-items: flex-end;
    -ms-align-items: flex-end;
    -moz-align-items: flex-end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    
    vertical-align: text-bottom;
}

.our-benefit-wrapper .module-feature-title{
    font-family: 'Just Me Again Down Here', cursive;
    font-size: 2em;
    line-height: 1em;
    font-weight: lighter;
    color: #fff;
    -webkit-box-flex: 1;    
    -moz-box-flex: 1;  
    -ms-box-flex: 1;  
    -moz-flex:1 1 100%;
    -webkit-flex:1 1 100%;
    -ms-flex:1 1 100%;
    flex: 1 1 100%;
}



/*
* -----------------------------------------------------------------------------
*
* module item
*
* -----------------------------------------------------------------------------
*/
@media screen and (min-width: 768px) {

    [data-grid="1"] .module-item,
    [data-grid="2"] .module-item {
        width: 100%;
    }

    [data-grid="3"] .module-item,
    [data-grid="4"] .module-item,
    [data-grid="5"] .module-item {
        width: 49.9%;
    }
    
    
    [data-grid="6"] .module-item {
        width: 33.275%;
    }
}

@media screen and (min-width: 992px) {

    [data-grid="2"] .module-item,
    [data-grid="4"] .module-item {
        width: 49.9%;
    }

    
    [data-grid="3"] .module-item,
    [data-grid="5"] .module-item {
        width: 33.275%;
    }
}

@media screen and (min-width: 1200px) {

    [data-grid="4"] .module-item {
        width: 24.9%;
    }

    [data-grid="5"] .module-item {
        width: 20%;
    }

    [data-grid="6"] .module-item {
        width: 16.66%;
    }
}


/*
* -----------------------------------------------------------------------------
*
* Course list
*
* -----------------------------------------------------------------------------
*/

.id-courses-category-list .module-item{
    min-height: 52px;
    margin-bottom: 15px;
}
.id-courses-category-list .module-outer{
    padding: 0;
}

.factory-list .module-section{
    background-color: #f2f2f2;
    padding-top: 32px;
    padding-bottom: 32px;
}
.factory-list .module-outer{
    padding-top: 0;
}
.factory-list .module-section-title{
    text-align: left;
    width: 90%;
    margin: 20px auto;
}
.factory-list .module-section-title::before{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 2rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\f054';
    display: inline-block;
    float: none;
    width: 30px;
    height: 30px;
    margin-right: 20px;
}
.factory-list .module-canvas{
    margin: 0;
}
.factory-list .module-body{
    padding: 0;
    margin: 0;
    max-width: 100%;
    width: 100%;
}
.factory-list .module-button > a{
    font-size: 1em;
    line-height: 1em;
    text-transform: capitalize;
    text-align: left;
    width: 100%;
    padding: 15px 20px;
}

@media only screen and (min-width: 480px){

    .factory-list .module-button > a::after{
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 1.5rem;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f138";
        display: inline-block;
        float: right;
        color: #1e2669;
        background-color: #fff;
        border-radius: 50%;
        width: 20px;
        height: 20px;
        line-height: 20px;
    }

}

@media only screen and (min-width: 992px){
    .factory-list .module-body{
        max-width: 90%;
        width: 90%;
    }
}

.list-group-item::before{
    font-size: 1.2em;
}
.list-group-item{
    color: #1e2669;
    font-weight: 600;
}

/*
* -----------------------------------------------------------------------------
*
* Course - Single Page
*
* -----------------------------------------------------------------------------
*/
.learndash_content a,
.learndash_content a[target="_blank"]{
    font-weight: 500;
    color: #fff;
    background-color: #a7cf46;
    /*border: 1px solid #a7cf46;*/
    padding: 10px 15px; 
    border-radius: 3px;
    text-align: center;
}
.learndash_content a:hover,
.learndash_content a:active,
.learndash_content a:focus,
.learndash_content a[target="_blank"]:hover,
.learndash_content a[target="_blank"]:active,
.learndash_content a[target="_blank"]:focus{
    /*border-color: #31b3e0;*/
    background-color: #31b3e0;
}

.learndash_content a:after,
.learndash_content a[target="_blank"]:after{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
    content: '\f08e';
    display: inline-block;
    float: none;
    margin-left: 10px;
}
/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer {
    background-color: #1e2669;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 0;
    font-size: 80%;
}
#footer .widgettitle {
    font-family: 'Just Me Again Down Here', cursive;
    font-size: 2rem;
    font-weight: lighter;
    border-bottom: 2px solid #a7cf46;
    color: #fff;
}

#footer a {
    color: #a7cf46;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
    color: #31b3e0;
    text-decoration: none;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}


.id-copyright-wrapper {
    padding: 30px 15px;
    background-color: rgba(0,0,0,0.15);
}

/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
input[type="submit"],
input[type="button"],
.btn {    
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;    
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: #a7cf46;
    border-color: #a7cf46;
    color: white;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #31b3e0;
    border-color: #31b3e0;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}



/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1.25em;
    background-image: none;
    background-color: #999;
    color: #fff!important;
    text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    background-image: none;    
}


.ddownload-button.button-blue {
    background-color: #1e2669;
    border-color: #1e2669;
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: #1e2669;
    color: #1e2669 !important;
}

.ddownload-button.button-green {
    background-color: #2ECC71;
    border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #27AE60;
    color: #27AE60 !important;
}


/*
* -----------------------------------------------------------------------------
*
* Testimonials Widget
*
* ----------------------------------------------------------------------------
*/

.testimonial-wrapper {
    background-color: #a7cf46;
}
.testimonial-wrapper .module-canvas{
    padding-top: 50px;
    padding-bottom: 25px;
}
.testimonial-wrapper .module-outer {
    background-color: transparent;
    margin: 0;
    padding: 0;
}
.testimonial-wrapper .module-inner {
    background-color: #a7cf46;
    box-shadow: none;
    border: none;
}

.testimonial-wrapper .module-inner .module-image i.fa::before{
    font-size: 1.5rem;
}

.module-title {
    font-size: 1.2em;
}
.testimonial-wrapper .module-inner .module-title{
    font-family: 'Just Me Again Down Here', cursive;
    font-size: 2em;
    line-height: 1em;
    font-weight: lighter;
    padding: 15px 15px 0 15px;
}
.testimonial-wrapper .module-inner .module-acf-custom{
    font-weight: 500;
    color: #1e2669;
}
.testimonial-wrapper .module-inner .module-excerpt{
    color: #fff;
    padding-bottom: 0;
    margin: 0 auto;
}

.testimonial-wrapper .owl-nav i.fa{
    font-size: 2.5rem;
    color: #1e2669;
}
.testimonial-wrapper .owl-nav i.fa:hover{
    background: transparent;
    color: #fff;
}

@media only screen and (min-width: 992px){

    .testimonial-wrapper .module-inner .module-excerpt{
        max-width: 75%;
    }

}


.testimonial-wrapper .module-content > *{
    text-align: center;
}
.testimonial-wrapper .module-content > *:first-child {
    text-align: center;
}

.factory-grid .module-overlay .fa::before {
    background-color: #1e2669;
    color: #a7cf46;
}

/*
* -----------------------------------------------------------------------------
*
* Carousel Widget
*
* ----------------------------------------------------------------------------
*/
.id-affiliate-carousel-wrapper {
    box-shadow: 0 0 4px rgba(0,0,0,0.15);
}

.id-affiliate-carousel-wrapper .id-awesome-carousel-item {
    margin: 0 50px;
    min-height: 150px;
}

.id-awesome-carousel-inner {
    text-align: center;
    padding: 1px 15px;
}

/*
* -----------------------------------------------------------------------------
*
* Widget
*
* ----------------------------------------------------------------------------
*/

.sidebar .widget > div {
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    border-radius: 4px;
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}

/*
* ----------------------------------------------------------------
* 
* ID Scroll Top
* 
* ----------------------------------------------------------------
*/

.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
    background-color: #d33;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    line-height: 1;
    padding: 10px 15px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.id_scroll_top:before {
    content: "";
}

.id_scroll_top.id-scroll-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}



/*
* ----------------------------------------------------------
*
* Call to Action
*
* ----------------------------------------------------------
*/

.id-homepage-course-carousel{
    padding-top: 32px;
    padding-bottom: 32px;
}

.id-available-courses .module-item .module-thumbnail::before,
.id-homepage-course-carousel .module-item .module-thumbnail::before{
    padding-bottom: 80%;

}

.id-available-courses .module-item .module-thumbnail .module-image,
.id-homepage-course-carousel .module-item .module-thumbnail .module-image{
    background-position: center 75%;
}

.id-courses-category-wrapper .module-item .module-body,
.id-available-courses .module-item .module-body,    
.id-homepage-course-carousel .module-item .module-body{
    color: #fff;
    background-color: #1e2669;
    padding: 0;
}

.id-courses-category-wrapper .module-item .module-body .module-content,
.id-available-courses .module-item .module-body .module-content,
.id-homepage-course-carousel .module-item .module-body .module-content{
    padding: 30px 15px 75px 15px;
}

.id-courses-category-wrapper .module-item .module-body .module-title,
.id-available-courses .module-item .module-body .module-title,
.id-homepage-course-carousel .module-item .module-body .module-title{
    font-family:  -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 1.2em;
    color: #fff;
    text-align: left;
}

.id-courses-category-wrapper .module-item .module-body .module-button,
.id-available-courses .module-item .module-body .module-button,
.id-homepage-course-carousel .module-item .module-body .module-button{
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
}

.id-courses-category-wrapper .module-item .module-body .module-button > .btn,
.id-available-courses .module-item .module-body .module-button > .btn{
    border-bottom: 15px solid #fff;
}

@media only screen and (min-width: 768px){
    .id-courses-category-wrapper .module-item .module-body .module-button > .btn,
    .id-available-courses .module-item .module-body .module-button > .btn{
        border-bottom: none;
    }
}

.id-courses-category-wrapper .module-item .module-body .module-button > .btn,
.id-available-courses .module-item .module-body .module-button > .btn,
.id-homepage-course-carousel .module-item .module-body .module-button > .btn{
    width: 100%;
    height: 100%;
    padding: 15px 30px;
    text-align: left;
}

.id-courses-category-wrapper .module-item .module-body .module-button > .btn::after,    
.id-available-courses .module-item .module-body .module-button > .btn::after,    
.id-homepage-course-carousel .module-item .module-body .module-button > .btn::after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.3rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f054";
    display: inline-block;
    float: right;
    color: #fff;
    margin-right: -15px;
}

.id-available-courses .module-canvas.owl-carousel .owl-prev > i.fa, 
.id-available-courses .module-canvas.owl-carousel .owl-next > i.fa,
.id-homepage-course-carousel .module-canvas.owl-carousel .owl-prev > i.fa, 
.id-homepage-course-carousel .module-canvas.owl-carousel .owl-next > i.fa {
    font-size: 2rem;
}

/*
* ----------------------------------------------------------
*
* Social Media
*
* ----------------------------------------------------------
*/
.id-social-media .fa-facebook {
    background-color: #a7cf46;
}

/*
* ----------------------------------------------------------
*
* Learn Dash
*
* ----------------------------------------------------------
*/
.single-sfwd-courses #learndash_course_status{
    display: none;
}